@charset "utf-8";
/*	--------------------------------------------------
	Global Reset & Standards
	-------------------------------------------------- */
	html, body { margin: 0; padding: 0; }
/*	h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, cite, code, img, small, strike, strong, em, sub, sup, tt, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, button, table, caption, tbody, tfoot, thead, tr, th, td, section { margin: 0; padding: 0; border: 0; font-weight: normal; font-style: normal; font-size: 100%; line-height: 1; font-family: inherit; text-align: left; }   */
	table { border-collapse: collapse; border-spacing: 0; }
	ol, ul { list-style: none; }

	body { background: #637fb3; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 13px; line-height: 18px; text-shadow: 0 0 1px rgba(0,0,0,0.01); color: #555; }
	h1 {
		font-weight: bold; 
		color: #f58220;
		font-size: 25px;
		padding-top:5px;
		}
	h2 {
		font-weight: normal; 
		color: #fff;
		font-size: 25px;
		padding-top:0px;
		}
	
	h4 {
		font-weight: bold; 
		color: #222;
		font-size: 15px; }
		
	a { 
		color: #00baff;
		text-decoration: none; 
		font-weight: bold;
		}
		
	a:hover { text-decoration: underline; }
	
	#skypedetectionswf { display:none; }
	
	input[disabled], select[disabled], textarea[disabled], input[readonly], select[readonly], textarea[readonly] {
	cursor: not-allowed;
	}

.sjena {
background-image: url(img/sjena.jpg);
background-repeat: no-repeat;
height: 12px;
margin-top: 20px;
margin-bottom: 0px;
background-position: center top;
}
#okvir {
	width: 920px;
	height: auto;
    top: 0;
    margin: 0 auto;
	padding:0px 40px 1px;
 	background-image: url(img/bg.jpg);
	background-repeat: repeat-y;
	background-position:top center;
}
#footer {
	width: 920px;
    margin: 0 auto;
	background: #637fb3;
 	background-image: url(img/footer_bg.png);
	background-repeat:no-repeat;
	background-position:top center;
	padding:0px 40px;
}
#footer div {
	margin:0 auto;
	width:158px;
	height:74px;
	padding: 32px 0 15px;
}
#logo {
	background: url(img/logo.png);
	position: relative;
	height:196px;
	width:280px;
    top: 10px; 
	z-index: 2000;
	margin: 0px 0px 0px -2px;
}

#jezici {
	position: absolute;
    top: 12px;
	z-index: 2001;
	margin: 0px 0px 0px -21px;
}
#jezici li img {
opacity:0.5;
filter:alpha(opacity=50); /* For IE8 and earlier */
}
#jezici li img:hover, #jezici li.current img {
opacity:1.0;
filter:alpha(opacity=100); /* For IE8 and earlier */
}
#jezici ul{
	list-style:none;
	margin:0;
	padding:0;
}
#jezici li{
    display: list-item;
    margin:0px;
    padding:0;
	width:32px;
	height: 23px;
}
#jezici li a{
	color: #CCC;
	cursor:pointer;	
	padding: 5px 7px 0 10px;
	margin:0px 0 0 0;
	border:0px;
}
#jezici li.current a{
	background: url(img/jezik_bg.png);
	background-position:top right;
	background-repeat:no-repeat;
	border:0px;
	-moz-border-radius: 0 5px 5px 0 ;
	-webkit-border-radius: 0 5px 5px 0;
}
#jezici li a:hover{
	border-top:1px solid #ccc;;
	border-right:1px solid #ccc;;
	border-bottom:1px solid #ccc;;
	-moz-border-radius: 0 5px 5px 0 ;
	-webkit-border-radius: 0 5px 5px 0;
}

#ornament {
	background: url(img/bg_top.jpg);
	float:right;
	height:175px;
	width:658px;
	z-index: 500;
	text-align: right;
	padding:18px 20px 0 0;
	margin-right:-20px;
	margin-top:-195px;
}
.container {
    position: relative; 
    margin: 0; 
	}
#containerFooter {
	height: 80px;
	position: relative;
	border-top: 1px solid #CCC;
	margin:30px 0px 0px 0px;
	background-image:url(img/logo_footer.gif);
	background-position:center 8px;
	background-repeat:no-repeat;
}
#containerTxt {
	width:680px;
    margin-top: 30px;
	min-height: 680px;
}
#containerTxt.app {
	min-height: 560px;
    margin-top: 0px;
}
#containerTxt.kontakt {
	width: 260px;
	min-height: 290px;
    margin-top: 0px;
}
#containerSmjestaj {
	background-image:url(img/tabela_bg.jpg);
	background-position:top;
	background-repeat:no-repeat;
	width: 220px;
    position: relative;
	float:right;
    margin-top: -30px; 
	margin-right:5px;
	padding: 8px 0px 20px 0px;
	background-color:#f58220;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	z-index: 2000;
	color:#FFF;
}
#containerSmjestaj h1 {
	font-size: 24px;
	letter-spacing:-1px;
	text-align:left;
	margin-bottom:6px;
	margin-top:12px;
	padding: 0px 14px;
	color: #fff;
	font-weight:normal;
}

#containerSmjestaj h2 {
	font-size: 14px;
	text-align:left;
	margin-bottom:3px;
	margin-top:12px;
	padding: 0px 14px;
	color: #333;
}
#containerSmjestaj p {
	font-size: 12px;
	text-align: left;
	margin-bottom: 10px;
	margin-top:0px;
	padding: 0px 14px;
	color: #FFF;
}
#containerSmjestaj td {
	font-size: 12px;
	padding: 3px 14px;
	color: #fff;
}
#booking {
	width:560px;
	position: relative;
	background: #F4F4F4;
	border-bottom: 0px solid #CCC;
	padding: 14px 0px 8px 0px;
	margin:25px 0px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
#containerTxt p {
	font-size: 15px;
	line-height: 20px;
	text-align: justify;
	color: #666;
	margin-bottom:10px;
	margin-top:0px;
}
#containerTxt.kontakt p {
	font-size: 15px;
	line-height: 20px;
	text-align:left;
	color: #666;
	margin-bottom:10px;
	margin-top:0px;
}
.opisApp {
	width: 560px;
}
.nazivKontakt {
	width:auto; 
	margin:10px 0px 12px 0px;
	padding:25px 0 14px 0;
	color:#F58220;
	border-bottom: 1px solid #F58220;
	font-size:32px;
	letter-spacing:-1px;
	font-weight:normal;
}
.nazivMario {
	width:auto; 
	height:60px;
	margin:80px 0px 12px 0px; 
	background-position: -206px 20px; 
	background-image:url(img/mario_hr.gif); 
	background-repeat:no-repeat;
	color:#666;
	text-transform:uppercase;
	letter-spacing:4px;
	border-bottom: 1px solid #c60000;
}
.nazivStipe {
	width:auto; 
	height:60px;
	margin:80px 0px 12px 0px; 
	background-position: -206px 20px; 
	background-image:url(img/stipe_hr.gif); 
	background-repeat:no-repeat;
	color:#666;
	text-transform:uppercase;
	letter-spacing:4px;
	border-bottom: 1px solid #0560ad;
}
.nazivTina {
	width:auto; 
	height:60px;
	margin:80px 0px 12px 0px; 
	background-position: -206px 20px; 
	background-image:url(img/tina_hr.gif); 
	background-repeat:no-repeat;
	color:#666;
	text-transform:uppercase;
	letter-spacing:3px;
	border-bottom: 1px solid #00713b;
}

/* Navigation menu styles */
#menu-container {
    position: relative;
	float: right;
	height:26px;
	width:640px;
    top: 0; 
    left: 0;
	z-index: 3000;
	margin-top: -45px;
	border-top: 1px solid #c8c8c8;
	border-bottom: 1px solid #c8c8c8;
	padding-top: 1px;
	}
#navigationMenu {
	float:right;
	margin:0;
	}
#menu-container ul {	/* the unordered list */
	height:26px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
}
#menu-container ul li{
	border-left: 0px solid #CCC;
	display:inline-block;	/* changing the display property */
	float:left;	/* floating the list items to the left */
	height:26px;
	list-style-type:none;	/* disabling the list icon */
	overflow:hidden;	/* hiding the overflowing content */
	padding-left: 6px;
}

#menu-container ul li a, #menu-container ul li a:hover,
#menu-container ul li a:visited{
	text-decoration: none;	/* removing the underline text-decoration */
	font-weight: normal;
	font-size:15px;
}

/* styling the links */
.normalMenu, .normalMenu:visited,
.hoverMenu, .hoverMenu:visited,
.selectedMenu,.selectedMenu:visited {/* these properties are shared between the classes */
	outline:none;
	padding:3px 8px;
	display:block;
}

/* styles that are assigned individually */

.hoverMenu,.hoverMenu:visited,
.selectedMenu,.selectedMenu:visited {
	margin-top:-26px;
	background: #f58220;
	color:#fff;	
	border-left: 0px solid #fff;
	border-right: 0px solid #fff;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.hoverMenu[rel="stipe"],.hoverMenu[rel="stipe"]:visited,
.selectedMenu[rel="stipe"],.selectedMenu[rel="stipe"]:visited {
	background: #0560ad;
}
.hoverMenu[rel="mario"],.hoverMenu[rel="mario"]:visited,
.selectedMenu[rel="mario"],.selectedMenu[rel="mario"]:visited {
	background: #c60000;
}
.hoverMenu[rel="tina"],.hoverMenu[rel="tina"]:visited,
.selectedMenu[rel="tina"],.selectedMenu[rel="tina"]:visited {
	background: #00713b;
}

.selectedMenu,.selectedMenu:visited {
	margin:0;
	border-left: 0px solid #fff;
	border-right: 0px solid #fff;
}
#menu-container ul li a.selectedMenu, #menu-container ul li a.selectedMenu:visited {
	font-weight: bold;
}
.normalMenu, .normalMenu:visited{
	color: #333;
}
#galleryVise {
	float:right;
	margin-top: 4px;
	margin-right: -3px;
	display: block;
	width: 68px;
	height: 60px;
}
/* Kontak forma */
#contactIcon {
	clear:both;
	position: relative;
	float: right;
	width: 70px;
	height: 70px;
	top: 0px;
	right: 22px;
	background-image: url(img/contact-icon.png);
	background-repeat: no-repeat;
	z-index: 500;
}
#contact-wrapper {
	z-index: 100;
	float: right;
	width: 283px;
	border-top:1px solid #ccc;
	border-right:1px solid #e2e2e2;
	border-bottom:1px solid #e2e2e2;
	border-left:1px solid #ccc;
	background:#fff;
	padding:20px;
	margin: -35px 10px 0px 0px;
	font-size:14px;
	background-image:url(img/bg1.jpg);
	background-repeat:repeat-x;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	color: #666;
}
#contact-wrapper.kontakt {
	width: 590px;
	margin-right:5px;
}
#contact-wrapper.stipe {
	border:1px solid #0560AD;
	background:#0560AD;
	color:#FFF;
}
#contact-wrapper.mario {
	border:1px solid #C60000;
	background:#C60000;
	color:#FFF;
}
#contact-wrapper.tina {
	border:1px solid #00713B;
	background:#00713B;
	color:#FFF;
}
#contact-wrapper p {
	text-align:left;
	color:#FFF;
}
#contact-wrapper.kontakt p {
	text-align:left;
	color:#666;
}
#contact-wrapper div {
	margin:5px 0;
}
#contact-wrapper label {
	font-size:11px;
	text-transform:uppercase;
	font-weight:bold;
	display:block;
	float:none;
	width:auto;
	padding-bottom:2px;
}
#contact-wrapper label.error {
	display: inline-block;
	width: auto;
	text-align: left;
	color: white;
	padding: 11px 8px 1px;
	font-size: 10px;
	text-transform: uppercase;
	background-image: url(img/arrow.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin: -7px 0 0 0px;
}
form#contactform input, form#contactform textarea {
	width: 265px;
	background: #fbfbfb;
	border: 1px solid #d9e1e7;
	color: #54555a;
	padding: 6px 8px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
}
form#contactform input:focus, form#contactform textarea:focus {
	background: #f6f4ec;
	border: 1px solid #d4cebe;
}
form#contactform input[type="submit"] {
	border: none;
	cursor: pointer;
	font-size: 13px;
	height: 40px;
	padding: 0 12px;
	text-transform: uppercase;
	width: auto;
	border:1px solid #e2e2e2;
}	
form#contactform input[type="submit"]:hover {
	background-color: #CCC;
}	

/* legenda */
#legenda {
	display: table;
	width: 100%;
}
#row  {
    display: table-row;
	height: 12px;
}
.legendaOpisUpdate {
	display: table-cell;
	padding: 0 20px 0 0;
	text-align: right;
}
.legendaOpisNaslov {
	display: table-cell;
	padding: 0 6px 0 0;
	width: 30px;
	text-transform:uppercase;
}
.legendaOpis {
	display: table-cell;
	padding: 0 6px 0 3px;
	width: 30px;
}
.slobodno {
	display: table-cell;
	width: 18px;
	background-color: #DDD;
	border: 1px solid #999;
}
.booked {
	display: table-cell;
	width:18px;
	background-color:red;
	border:1px solid #999;
}
.booked_am {
	display: table-cell;
	width:18px;
	background-color:red;
	border:1px solid #999;
}
.booked_pm {
	display: table-cell;
	width:18px;
	background-color:red;
	border:1px solid #999;
}
.booked_pr {
	display: table-cell;
	width:18px;
	background-color: #FF9;
	border:1px solid #999;
}
.changeover {
	display: table-cell;
	width:18px;
	background-color:red;
	border:1px solid #999;
}
.offer {
	display: table-cell;
	width:18px;
	background-color:red;
	border:1px solid #999;
}
